package es.uv.saic.dto;

public class IndicadorEnquestaDTO {
    private Integer idTitulacio;
    private Integer idCentre;
    private Integer curs;

    public IndicadorEnquestaDTO() {
    }

    public IndicadorEnquestaDTO(Integer idTitulacio, Integer idCentre, Integer curs) {
        this.idTitulacio = idTitulacio;
        this.idCentre = idCentre;
        this.curs = curs;
    }

    public Integer getIdTitulacio() {
        return idTitulacio;
    }

    public Integer getIdCentre() {
        return idCentre;
    }

    public Integer getCurs() {
        return curs;
    }

    public void setIdTitulacio(Integer idTitulacio) {
        this.idTitulacio = idTitulacio;
    }

    public void setIdCentre(Integer idCentre) {
        this.idCentre = idCentre;
    }

    public void setCurs(Integer curs) {
        this.curs = curs;
    }
}